/*
-----------------------------------------------------------------
Page :	edu.htm
FileName :	screen.css
Version :	2003.10.09
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../main.css");
@import url("../menu.css");

#content .data {
	margin : 0 0 10px 0;
	padding : 0;
}

#content .data .data {
	display: block;
	margin : 0;
	padding : 0;
}

#content .data A {
	margin : 0 0 0 0;
	padding : 0 0 0 10px;
}

#content H3 A, #content H3 A:visited, #content H3 A:hover {
	color : Black;
	text-decoration : none;
}

#navigace {
	margin: 0 0 3em 0;
	padding: 0;
	border-bottom : 1px dotted Black;
	font-size : smaller;
}

#navigace SPAN {
	margin : 0 3em 0 0;
	padding : 0;
}

#navigace A {
	margin : 0;
	padding : 0 5px;
}

#navigace A:hover {
	text-decoration: none;
}